import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  Creates a new work team for labeling your data. A work team is defined by one or more Amazon Cognito user pools. You must first create the user pools before you can create a work team.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-sagemaker-workteam.html">the AWS Docs</a>
*/
export function workteam(workteamProps = {}) {
    return new AwsResource('AWS::SageMaker::Workteam', workteamProps, { WorkteamName: 'WorkteamName' });
}
